Bug 608796 - Deploy bundles modal: extraneous "icon" text in left-hand table.
Summary: Deploy bundles modal: extraneous "icon" text in left-hand table.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Provisioning   
(Show other bugs)
Version: 1.4
Hardware: All All
high
medium vote
Target Milestone: ---
: ---
Assignee: John Mazzitelli
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhq4
TreeView+ depends on / blocked
 
Reported: 2010-06-28 17:07 UTC by Corey Welton
Modified: 2013-09-02 07:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 07:23:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Welton 2010-06-28 17:07:03 UTC
Description of problem:
String reading "icon" in left table that does not exist in right table.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Administration > Content > Bundles
2.  Deploy button
3.  Observe the tables in the resulting modal window.
  
Actual results:
Left table has text "icon" in first column header.  The right table has no such text.

Expected results:
Probably remove the string "icon" altogether, although suppose this might be changed to contain an icon -- in both tables.

Additional info:

Comment 1 John Mazzitelli 2010-12-18 17:45:59 UTC
this has been fixed, though I don't know when. I think it happened when the abstract selector was refactored a week or so ago.

Comment 2 Sunil Kondkar 2011-06-01 10:42:34 UTC
Verified on build107 (Version: 4.1.0-SNAPSHOT Build Number: 9192306)

The left table does not display any text "icon" in the bundle deployment wizard modal window.

Marking as verified.

Comment 3 Heiko W. Rupp 2013-09-02 07:23:42 UTC
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.


Note You need to log in before you can comment on or make changes to this bug.